<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.shorttimedetail.view.MapContainer android:id="@id/map_container" android:background="#ffded8d5" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:id="@id/map_view_container" android:background="#ffded8d5" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" />
    <com.moji.mjweather.shorttimedetail.view.TopMapIndicator android:gravity="center_vertical" android:id="@id/ll_rain_bar" android:background="@drawable/rain_flag_back" android:paddingBottom="@dimen/y6" android:layout_width="fill_parent" android:layout_height="@dimen/y36" android:layout_below="@id/line">
        <ImageView android:id="@id/radar_flag_left" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:layout_marginLeft="@dimen/x10" android:layout_marginRight="@dimen/x3" android:src="@drawable/rain_flag_min" android:scaleType="centerInside" />
        <com.moji.imageview.RoundCornerImageView android:id="@id/radar_flag" android:layout_width="0.0dip" android:layout_height="@dimen/y2" android:scaleType="fitXY" android:layout_weight="1.0" app:corner_radius="@dimen/x5" />
        <ImageView android:id="@id/radar_flag_right" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:layout_marginLeft="@dimen/x3" android:layout_marginRight="@dimen/x10" android:src="@drawable/rain_flag_max" android:scaleType="centerInside" />
        <ImageView android:id="@id/iv_rain_right" android:visibility="gone" android:layout_width="@dimen/x55" android:layout_height="@dimen/x25" android:layout_marginLeft="@dimen/x2" android:layout_marginTop="@dimen/x3" android:layout_marginRight="@dimen/x10" android:scaleType="fitXY" />
    </com.moji.mjweather.shorttimedetail.view.TopMapIndicator>
    <TextView android:textColor="@android:color/holo_red_dark" android:id="@id/map_zoom" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" />
    <ImageView android:gravity="bottom|center" android:orientation="vertical" android:id="@id/iv_short_radar_btn" android:focusable="true" android:clickable="true" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_marginBottom="16.0dip" android:src="@drawable/short_btn_radar_selector" android:layout_above="@id/iv_short__feed_btn" android:layout_alignRight="@id/play_control" android:layout_alignEnd="@id/play_control" />
    <LinearLayout android:gravity="bottom|center" android:orientation="vertical" android:id="@id/iv_thunder_right" android:background="@drawable/short_time_map_btn_background_selector_black" android:focusable="true" android:visibility="gone" android:clickable="true" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_marginTop="15.0dip" android:layout_marginBottom="15.0dip" android:layout_below="@id/iv_rain_right" android:layout_alignLeft="@id/iv_my_location" android:layout_alignStart="@id/iv_my_location">
        <ImageView android:duplicateParentState="true" android:layout_width="@dimen/x18" android:layout_height="@dimen/x18" android:layout_marginTop="@dimen/x3" android:src="@drawable/short_btn_thunder_selector" />
    </LinearLayout>
    <ImageView android:id="@id/snow_mode" android:focusable="true" android:clickable="true" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_marginBottom="15.0dip" android:src="@drawable/short_btn_snow_selector" android:layout_above="@id/iv_short_radar_btn" android:layout_alignLeft="@id/iv_my_location" android:layout_alignStart="@id/iv_my_location" />
    <ImageView android:gravity="bottom|center" android:orientation="vertical" android:id="@id/iv_short__feed_btn" android:focusable="true" android:visibility="visible" android:clickable="true" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_marginBottom="14.0dip" android:src="@drawable/short_btn_feed_selector" android:layout_above="@id/iv_my_location" android:layout_alignLeft="@id/iv_my_location" android:layout_alignStart="@id/iv_my_location" />
    <ImageView android:id="@id/iv_my_location" android:focusable="true" android:clickable="true" android:layout_width="@dimen/x40" android:layout_height="@dimen/x40" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x73" android:src="@drawable/short_time_map_my_location_selector" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    <LinearLayout android:id="@id/play_control" android:background="@drawable/map_progress_back" android:layout_width="fill_parent" android:layout_height="@dimen/x45" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x15" android:layout_alignParentBottom="true">
        <ImageView android:id="@id/iv_play_control" android:background="@drawable/map_btn_background_selector" android:focusable="true" android:clickable="true" android:layout_width="@dimen/x45" android:layout_height="@dimen/x45" android:src="@drawable/map_pause_disable" android:scaleType="centerInside" />
        <com.moji.mjweather.shorttimedetail.view.MapSeekBar android:id="@id/pb_radar_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" android:max="100" android:progress="0" />
    </LinearLayout>
</com.moji.mjweather.shorttimedetail.view.MapContainer>